
#stacks_in_336_page19 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_336_page19 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_338_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_339_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_341_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_343_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_336_page19 {
	margin:  2px;
	padding:  5px;
}
